Jump to content
  • 0

I can not log in user V2 on a Mac


Dexy Balazic
 Share

You are about to reply to a thread that has been inactive for 4130 days.

Please take a moment to consider if this thread is worth bumping.

Question

  • 0

Hi Again Dexy,

You can repost on your threads by using Options > Edit instead of starting new ones. Not a great system but we are in the middle of "improvements" at the moment.

Sorry you are having trouble with the downloads, I don`t use Mac so can`t really help on why they are failing to instal. Hopefully Luc will be along to answer that.

If you can get in on Phoenix but prefer V2, have you tried Firestorm?....That is the V2 version of Phoenix.

https://wiki.secondlife.com/wiki/Third_Party_Viewer_Directory

The automatic updater is on Viewer 2 in preferences > setup, you won`t find that on Phoenix.

Link to comment
Share on other sites

4 answers to this question

Recommended Posts

  • 0

Hi Again Dexy,

You can repost on your threads by using Options > Edit instead of starting new ones. Not a great system but we are in the middle of "improvements" at the moment.

Sorry you are having trouble with the downloads, I don`t use Mac so can`t really help on why they are failing to instal. Hopefully Luc will be along to answer that.

If you can get in on Phoenix but prefer V2, have you tried Firestorm?....That is the V2 version of Phoenix.

https://wiki.secondlife.com/wiki/Third_Party_Viewer_Directory

The automatic updater is on Viewer 2 in preferences > setup, you won`t find that on Phoenix.

Link to comment
Share on other sites

  • 0

/me waves to Peewee. :D

The download file - the .dmg file - you get when you download viewer 2; is it not the same as you get when downloading Phoenix?

I may misunderstand what you do with the Viewer file (which you are correctly saying is the viewer program), but do you drag it on to the application folder alias next to it? That will copy it to your application folder where it is best place for the program.

I don't really think this is the problem, though. I think perhaps your version of OS X is a bit to old for viewer 2. Version 10.4.11 is two-three years old by now, and I suspect your MacBook has a newer version (10.5.x or 10.6.x)? Phoenix and other TPVs are based on the program code from viewer 1 - which worked fine on the older OS versions - and will work on older OS versions than viewer 2.x based viewers.

The next version of Mac OS X is probably being announced tomorrow, if the rumor mill is correct, and may be available for purchace sometime soon (I might be entirely wrong about this, though....), so if you think of upgrading, it might be worth waiting for the new version. I would not recommend buying or installing it until it is clear it will work with SL, which should not take too long. I'm assuming it will work on Mac a few years old, but I don't know yet. If you can't wait, 10.6 is definitely worth the investment, and I'm almost positive it will let you run v. 2.x on your iMac.

[EDIT] and then I saw the other, solved, post.... Hmmm.... :|

- Luc -

Link to comment
Share on other sites

You are about to reply to a thread that has been inactive for 4130 days.

Please take a moment to consider if this thread is worth bumping.

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
 Share

×
×
  • Create New...